* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background: #f3f3f3;
}

/* Navbar */

nav {

    width: 100%;
    height: 120px;
    background: #fff;

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 0 40px;

    box-shadow: 0 2px 5px rgba(0, 0, 0, .05);

}

.logo img {
    width: 170px;
}



nav ul {

    display: flex;
    gap: 35px;
    list-style: none;

}

nav ul a {

    text-decoration: none;
    color: #002d7a;
    font-weight: bold;

}

.nav-icons {

    display: flex;
    align-items: center;
    gap: 18px;

}

.nav-icons i {

    font-size: 20px;
    cursor: pointer;
    color: #111;

}

.buyer {

    background: #08256d;
    color: white;

}

.supplier {

    background: #11a5ef;
    color: white;

}

.nav-icons button {

    border: none;
    padding: 10px 22px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;

}

/* Main */

.main {

    width: 100%;
    padding: 40px;

}

.container {

    width: 90%;
    margin: auto;
    background: #fff;

    border-radius: 10px;

    display: flex;

    justify-content: space-between;

    padding: 50px;

    position: relative;

}

.login,
.register {

    width: 45%;
    text-align: center;

}

.user-icon {

    font-size: 45px;
    color: #07256d;
    margin-bottom: 10px;

}

.login h2,
.register h2 {

    margin-bottom: 30px;

}

input,
select {

    width: 100%;
    height: 48px;

    margin-bottom: 15px;

    border: 1px solid #66c5ff;

    border-radius: 5px;

    padding: 10px;

    outline: none;

}

button {

    width: 100%;
    height: 48px;

    border: none;

    background: #07256d;

    color: white;

    border-radius: 5px;

    font-size: 16px;

    font-weight: bold;

    cursor: pointer;

}

.divider {

    width: 1px;
    background: #18a8ff;

}

/* Statistics */

.stats {

    width: 90%;
    margin: 35px auto;

    display: flex;
    justify-content: space-around;
    text-align: center;

}

.stats h1 {

    color: #1a1a1a;
    font-size: 48px;

}

.stats p {

    margin-top: 10px;
    font-size: 22px;
    color: #333;

}